Classes | Namespaces
HTTPRedirectHeader.h File Reference

Class for redirecting the client to a different URI. More...

`#include <string>`
`#include "HTTPHeader.h"`

Go to the source code of this file.

## Classes
class | cgicc::HTTPRedirectHeader
| Class for redirecting the client to a different URI. More...

## Namespaces
namespace | cgicc
| The namespace containing the cgicc library.

## Detailed Description

Class for redirecting the client to a different URI.

Definition in file HTTPRedirectHeader.h.